page-artist {
  .ion-ios-pause,
  .ion-md-pause {
    color: #fff;
  }

  h4 {
    margin: 0px;
    font-weight: bold;
    font-size: 22px;
  }
  .background-image {
    background: #000000; /* fallback for old browsers */
    background: -webkit-linear-gradient(
      to top,
      #000,
      #cb356b,
      #bd3f32
    ); /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to top, #000, #cb356b, #bd3f32);
    width: 100vw;
    height: 100vh;
    background-size: cover;
    background-position: center;
    -webkit-filter: blur(5px);
    -moz-filter: blur(5px);
    -o-filter: blur(5px);
    -ms-filter: blur(5px);
    filter: blur(5px);
    opacity: 0.5;
    z-index: 1;
  }

  .toolbar {
    .toolbar-background {
      background: transparent;
    }
  }

  .item-md ion-avatar ion-img,
  .item-md ion-avatar img {
    border-radius: 0px !important;
  }

  .item-ios ion-avatar ion-img,
  .item-ios ion-avatar img {
    border-radius: 0px !important;
  }

  .button-ios,
  .button-md {
    font-size: 1.2rem;
    font-weight: 400 !important;
  }

  .button-ios,
  .button-md {
    //font-size: 1.2rem;
    //font-weight:400 !important;
    width: 90%;
  }
  .shadow img {
    width: 100%;
    height: auto;
    min-height: 150px;
    background-color: rgba(0, 0, 0, 0.5);
  }
  ion-list.playlist {
    max-height: 200px;
    overflow-y: auto;
  }
  ion-scroll[scrollX] {
    white-space: nowrap;
    .scroll-item {
      display: inline-block;
      .shadow img {
        width: 120px;
        height: 120px;
        min-height: 120px;
      }
    }
  }
  .top5_list {
    ion-avatar {
      padding: 8px;
      h3 {
        font-size: 18px;
      }
    }
  }
  .item_h {
    font-size: 20px;
  }
  .playing {
    color: #faa74a;
    h2 {
      font-weight: bold;
    }
  }
  audio-track-play button.button {
    color: #fff;
  }
  ion-content.content {
    background: rgba(255, 255, 255, 0.8);
  }
}
